# Generated by Django 2.2.7 on 2020-03-03 06:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Story6', '0002_auto_20200303_1317'),
    ]

    operations = [
        migrations.RenameField(
            model_name='participant',
            old_name='participants',
            new_name='activities',
        ),
    ]
